/* Class = "NSButtonCell"; title = "Select File"; ObjectID = "lZj-FM-BdX"; */
"lZj-FM-BdX.title" = "選擇文件";

/* Class = "NSTextFieldCell"; title = "Drag and drop private key here or"; ObjectID = "xCy-ik-NQi"; */
"xCy-ik-NQi.title" = "將私鑰拖拽到此處或";

/* Class = "NSButtonCell"; title = "Generate SSH Key Pair"; ObjectID = "ZgB-Tn-Kha"; */
"ZgB-Tn-Kha.title" = "生成 SSH 密鑰對";

